/*----- dynamic CSS changes w/o deployment -----*/

.apw-course-type-icon {

        width:120px;
        height:120px;
        background-repeat:no-repeat;
        background-size:contain;

}

.apw-course-type-icon.apw-course-type-2 {
        background-image:url(/documents/10165/3823887/APW-Icon_C.png/23df3784-b613-425f-aa74-7066bb7aa655);
}

.apw-course-type-icon.apw-course-type-3 {
        background-image:url(/documents/10165/3823887/APW-Icon_E.png/bf27e4bd-ad38-48c4-9182-2c060cf723d2);
}

.apw-course-type-icon.apw-course-type-o {
	background-image:url(/documents/10165/3823887/APW-Icon_O.png/bd8413a2-225f-4408-997d-cf2ce1f2f6e3);
}

/*----- Changes for dgzmk.de -----*/

html.aui.site-test-dgzmk-de h1.portlet-title {

    font-size:22px;

}

@media(min-width: 1280px){

    html.aui.site-test-dgzmk-de #content {

        width:1240px;

    }

}

